Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_condvar Struct Reference

## Data Fields
struct list_head | waitq
rb_serial_t | fork_gen

## Detailed Description

Definition at line 1275 of file thread_sync.c.

## Field Documentation

## ◆ fork_gen

rb_serial_t rb_condvar::fork_gen

Definition at line 1277 of file thread_sync.c.

## ◆ waitq

struct list_head rb_condvar::waitq

Definition at line 1276 of file thread_sync.c.

The documentation for this struct was generated from the following file:

- thread_sync.c